Subject: Re: CCL:QM/MM combined potential

From: [email-masked]
Date: Wed, 14 Sep 1994 09:49 -0700 (PDT)

Dear Markus,

The first reference I've seen on a real QM/MM calculation is from Warshel and 
Levitt J. Mol. Biol. vol 103, p 227 (1976).  Singh and Kollman published in
J. Comp. Chem. vol. 7 p. 718 (1986).  Later, Field, Bash, and Karplus published
two papers:  JACS vol 109, p 8092 (1987), and J. Comp. Chem. vol 11 p 700 
(1990).  The latter paper was a very systematic study that went far to 
making the use of these methods more general (though much still remains
to be solved).  Jiali Gao has really pushed the method recently for 
solution-phase simulations (too many papers to cite)  have a look at Science 
vol. 258 p 631 (1992) and Biophysical Journal vol 65 p 43 (1993) and references 
therein.  Recently, Stanton et. al. have tried QM/MM involving DFT 
J. Phys. Chem. vol 97 p 11868 (1993).

We have a paper (in press; J. Phys. Chem. due out in Oct) 
"The Nature of K+/Crown Ether Interactions: 
A Hybrid Quantum Mechanical-Molecular Mechanical Study"
Thompson, Glendening, and Feller.

As for software:

1).  CHARMM has the Field,Bash, and Karplus stuff in it,
     though I'm not sure of its distribution status.

2).  Jiali Gao has been using a BOSS/MOPAC fusion for his
     Monte Carlo studies.

3).  Ken Merz (the Stanton reference) is using some variant
     of AMBER coupled with DeFT or DeMon, I believe.

4).  (shameless plug) My own code Argus v. 3.0 has an 
     extensive suite of QM/MM capabilities.  We can do 
     solution chemistry of small solutes all the way to proteins. 

     Calculation Types: Energy, Spectra (SCF/CI), Opt. Geom, 
                        MD, Free Energies, SCRF

     Hamiltonians:      EHT, INDO1, INDO/s, MNDO, AM1, PM3, 
                        limited ab initio, NDDO1, MM, and MMpol.

     System Types:      QM, MM, QM/MM

     To my knowledge, Argus is the only code designed from
     its inception to be able to describe chemical systems
     with multi-Hamiltonian methods (as opposed to merging
     pre-existing mature codes, often with highly dissimilar
     data models).  It's been very easy (for me) to modify
     and extend the code when we have new ideas to try out.

There are many more references (too many to cite here), but
the above should get you started.

Best Regards,
Mark Thompson

**************************************************************************
Mark A. Thompson
Sr. Research Scientist              email:  [email-masked]
Molecular Science Research Center   FAX  :  509-375-6631
Pacific Northwest Laboratory        voice:  509-375-6734
PO Box 999, Mail Stop K1-96
Richland, WA.  99352
**************************************************************************

*********
Dear all,

   I have heard of a method which combines a quantum
mechanical and a molecular mechanical potential
for molecular dynamics simulations. This method
treats a reaction centre by quantum mechanics and
the rest of the system is calculated by the force
field method.
My questions are:

1. Does anyone know any references to this mehod?

2. Is there any software available which can treat
   a system using this method?

Thanks in advance.

                    Markus Haeberlein
**********